Problems with java on Opera Developer 24 for Ubuntu 14.04

  • Hello everybody. I was trying the Opera Developer 24 version for GNU/Linux on Ubuntu 14.04 Trusty Tahr. Somewhat I have a problem using Java on most pages I have tested (even verifying if I had the latest version). I have icedtea installed, but I read that icedtea plugin only works for Firefox.

    Could somebody help me with reinstalling Java on my PC to make it work, please?

    Thank you all

  • The newest Opera (and other Chromium-based browsers) on Linux doesn't support plug-ins of the "NPAPI" kind. Java and IcedTea are NPAPI-only, so they won't work.

  • Thank you very much. That's a shame.

  • I just discovered and downloaded Opera 25 for Linux
    25.0.1614.54 on Ubuntu 14.04.1 LTS (x86_64; KDE)

    I have been using 12.16 until now.
    Without icedtea or other java I cannot use Opera for several sites.
    I understand that NPAPI is to be phased out but it would be nice to use the icedtea plugin that still works in firefox until alternatives are available.

    I would like to continue using Opera on Linux but....

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.